﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	liTitle

-----------------------------------------------------------------*/
.liTitle01 {
	color: #009FD0;
	border: solid 1px #009FD0;
}
/*-----------------------------------------------------------------

	SP調整

-----------------------------------------------------------------*/
@media screen and (max-width: 896px) {
	.imgAreaSp img {
		margin-bottom: 20px;
	}
}